{
    "net.minecraft.class_490": {
        "buttonHints": {
            "SORT": {
                "horizontalOffset": -24,
                "bottom": 24
            },
            "SORT_COLUMNS": {
                "bottom": 24
            },
            "SORT_ROWS": {
                "horizontalOffset": 12,
                "bottom": 12
            },
            "SHOW_EDITOR": {
                "top": 29
            },
            "SETTINGS": {
                "top": 2
            }
        }
    },
    "appeng.client.gui.me.items.CraftingTermScreen": {
        "ignore": true
    },
    "appeng.menu.me.items.CraftingTermMenu": {
        "ignore": true
    },
    "appeng.client.gui.me.items.PatternEncodingTermScreen": {
        "ignore": true
    },
    "appeng.menu.me.items.PatternEncodingTermMenu": {
        "ignore": true
    }
}
